Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install vxi-dev on Debian Unstable (Sid)


Install vxi-dev

Installing vxi-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install vxi-dev

vxi-dev package information

distro Debian Unstable (Sid)
section Main
name vxi-dev
version 0.0.20121221-2
description Development files for the VXI-11 RPC protocol
subsection libdevel
maintainer Simon Richter

Uninstall vxi-dev

To remove just vxi-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove vxi-dev

Uninstall vxi-dev and it’s dependent packages

To remove the vxi-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove vxi-dev

Purging vxi-dev

If you also want to delete configuration and/or data files of vxi-dev from Debian Sid then this will work:

sudo apt-get purge vxi-dev

To delete configuration and/or data files of vxi-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove vxi-dev

 

Comments

comments